Ticket #1845 (closed 改善提案: 修正済)

Opened 8 years ago

Last modified 8 years ago

バージョン毎のプラグイン利用に必要なモジュールのチェック機構

Reported by: Yammy Owned by: Yammy
Priority: Milestone: EC-CUBE2.12.1
Component: 管理画面 Version: 2.12.0
Keywords: Cc:
修正済み: yes

Description

とりあえず、2.11.0 には「dom」が必要

Change History

comment:1 follow-up: ↓ 2 Changed 8 years ago by Yammy

  • Status changed from new to assigned
  • 修正済み set

r21884 でコミット

comment:2 in reply to: ↑ 1 Changed 8 years ago by h_yoshimoto

  • Status changed from assigned to closed
  • Resolution set to 修正済

Yammy さまへの返信

r21884 でコミット

こちらありがとうございます!こちら閉じさせて頂きます。

よろしくお願いいたします。

comment:3 Changed 8 years ago by kim

  • Milestone set to EC-CUBE2.12.1
Note: See TracTickets for help on using tickets.